


.section-marquee-slider .marquee-slider-main{overflow:hidden; background: transparent !important;}
.section-marquee-slider .marquee-slider-main .swiper-main-wrapper{overflow:hidden; border-radius: 12px;}
.section-marquee-slider .icon-text-wrapper {display: flex;gap: 70px;align-items: center;}

.section-marquee-slider .icon-with-text .icon-text{color:#fff;}
.section-marquee-slider .icon-with-text img{max-width:74px;}
.section-marquee-slider .swiper-main-wrapper .swiper { overflow: visible; }
.section-marquee-slider .swiper-main-wrapper .swiper-wrapper { -webkit-transition-timing-function:linear!important; transition-timing-function:linear!important;}
.section-marquee-slider .swiper-main-wrapper .swiper-wrapper .swiper-slide { width:auto; }

@media screen and (max-width: 749px) {
    .section-marquee-slider .icon-with-text .icon-text{font-size:12px;}
}